@media screen { 

.reveal div.header-left {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
}

.reveal div.header-right {
    position: absolute;
    top: -0.3em;
    right: 0;
    padding: 0;
    margin: 0;
}
.reveal div.footer-left {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    margin: 0;
}

.reveal div.footer-right {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0;
    margin: 0;
}


.reveal .slides > section {
  left: 0%;
  width: 70%;
}

}
/* media screen */
